/***************************************************************************
                          tagquicklistdlg.cpp  -  description
                             -------------------
    begin                : Sun Nov 28 1999
    copyright            : (C) 1999 by Yacovlev Alexander & Dmitry Poplavsky
    email                : pdima@mail.univ.kiev.ua
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
#include "tagquicklistdlg.h"
#include "tagquicklistdlg.moc"
#include <tqbuttongroup.h>
#include <tqlabel.h>
#include <tqspinbox.h>
#include <tqpushbutton.h>
#include <tqradiobutton.h>
#include <tqgroupbox.h>

TagQuickListDlg::TagQuickListDlg(TQWidget *parent, const char *name)
    : TQDialog(parent,name,true)
{
  setCaption(name);

  initDialog();

  groupBox->insert(radioOrdered);
  groupBox->insert(radioUnordered);

  connect( buttonOk, TQT_SIGNAL(clicked()), TQT_SLOT(accept()) );
  connect( buttonCancel, TQT_SIGNAL(clicked()), TQT_SLOT(reject()) );
}

TagQuickListDlg::~TagQuickListDlg(){
}
